Blob Blame Raw
---
document: modulemd-defaults
version: 1
data:
  module: ruby
  stream: 2.5
  profiles:
    2.5: [common]
    2.6: [common]
    2.7: [common]
...